SAP NetWeaver AS Java の情報漏洩 (2256846)

medium Nessus プラグイン ID 162316

概要

リモートの SAP NetWeaver AS Java サーバーは、情報漏洩の脆弱性による影響を受ける可能性があります。

説明

SAP NetWeaver AS JAVA 7.1 ~ 7.5 の Universal Worklist Configuration により、リモートの攻撃者が細工された HTTP リクエスト (別名 SAP Security Note 2256846) を介して機密ユーザー情報を取得する可能性があります。

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

ベンダーのアドバイザリにしたがって適切なパッチを適用してください。

関連情報

http://www.nessus.org/u?385b1f7d

https://launchpad.support.sap.com/#/notes/2256846

https://seclists.org/fulldisclosure/2016/May/55

プラグインの詳細

深刻度: Medium

ID: 162316

ファイル名: sap_netweaver_as_java_2256846.nasl

バージョン: 1.2

タイプ: remote

ファミリー: Web Servers

公開日: 2022/6/16

更新日: 2022/6/16

リスク情報

VPR

リスクファクター: Low

スコア: 2.9

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 4.3

ベクトル: AV:N/AC:L/Au:N/C:P/I:N/A:N

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2016-2388

CVSS v3

リスクファクター: Medium

Base Score: 5.3

Temporal Score: 5.1

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:sap:netweaver_application_server

必要な KB アイテム: installed_sw/SAP Netweaver Application Server (AS)

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2016/2/9

脆弱性公開日: 2016/2/9

CISAの既知の悪用日: 2022/6/30

参照情報

CVE: CVE-2016-2388